/* оформление окна для DinamicWindow */
.triwindow {
	position: absolute;
	display: none;
	left: 500px;
	top: 200px;
	width: 200px;
	height: 200px;
	z-index: 1000;
	padding: 10px;
	/* IE */
	background: transparent;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#40000000,endColorstr=#40000000);
	/* Other */
	background: rgba(0, 0, 0, 0.4);

}

.triwindow-container {
	background-color: #FFFFFF;
	overflow-y: hidden;
	padding: 15px;
}

.triwindow-header {
	display: none;
	height: 32px;
	line-height: 28px;
	background: #ffffff url("/resource/img/window/information-titlebg.png") top center repeat-x;
}

.triwindow-header span {
	color: #ffffff;
	font-weight: bold;
	padding-left: 10px;
}

.triwindow-header-close {
	display: none;
	position: absolute;
	z-index: 1000;
	right: 7px;
	top: 7px;
	width: 34px;
	height: 34px;
	background: #ffffff url("/resource/img/win_close.gif") center no-repeat;
}

.triwindow-locker {
	position: fixed;
	display: block;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.3;
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
}

.triwindow-information .triwindow-header {
	background: #ffffff url("/resource/img/window/information-titlebg.png") top center repeat-x;
}

.triwindow-success .triwindow-header {
	background: #ffffff url("/resource/img/window/success-titlebg.png") top center repeat-x;
}

.triwindow-warning .triwindow-header {
	background: #ffffff url("/resource/img/window/warning-titlebg.png") top center repeat-x;
}
.triwindow-warning .triwindow-container {
	background-image: #ffffff url("/resource/img/window/warning-bodybg.png");
	background-repeat: repeat;
}
.triwindow-warning .triwindow-container-icon {
	width: 128px;
	height: 128px;
	background: #ffffff url("/resource/img/window/warning.png") center no-repeat;
}

.triwindow-error .triwindow-header {
	background: #ffffff url("/resource/img/window/error-titlebg.png") top center repeat-x;
}
.triwindow-error .triwindow-container {
	background-image: url("/resource/img/window/error-bodybg.png");
	background-repeat: repeat;
}
.triwindow-error .triwindow-container-icon {
	width: 128px;
	height: 128px;
	background: #ffffff url("/resource/img/window/error.png") center no-repeat;
}
